liblash1-0.5.4-242.1.x86_64.rpm


Advertisement

Description

liblash1 - Development package for LASH

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Multimedia Libs all
Package name liblash1
Package version 0.5.4
Package release 242.1
Package architecture x86_64
Package type rpm
Installed size 51.20 KB
Download size 20.69 KB
Official Mirror ftp.gwdg.de
This package contains the library for the LASH system.

Alternatives

Package Version Architecture Repository
liblash1-0.5.4-25.4.x86_64.rpm 0.5.4 x86_64 openSUSE Oss
liblash1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libuuid.so.1()(64bit) -
libuuid.so.1(UUID_1.0)(64bit) -

Provides

Name Value
liblash.so.1()(64bit) -
liblash1 = 0.5.4-242.1
liblash1(x86-64) = 0.5.4-242.1

Download

Type URL
Binary Package liblash1-0.5.4-242.1.x86_64.rpm
Source Package lash-0.5.4-242.1.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_42.3/ opensuse-multimedia-libs
  2. Install liblash1 rpm package:
    # zypper install liblash1

Files

Path
/usr/lib64/liblash.so.1
/usr/lib64/liblash.so.1.1.1
/usr/lib64/liblash.so.2
/usr/lib64/liblash.so.2.0.0

Changelog

See lash-0.5.4-242.1.x86_64.rpm changelog.

See Also

Package Description
liblash1-32bit-0.5.4-242.1.x86_64.rpm Development package for LASH
liblavfile-2_0-0-2.0.0-90.2.x86_64.rpm MJPEG Video Capture and Processing Tools
liblavjpeg-2_0-0-2.0.0-90.2.x86_64.rpm MJPEG Video Capture and Processing Tools
liblavplay-2_0-0-2.0.0-90.2.x86_64.rpm MJPEG Video Capture and Processing Tools
liblavrec-2_0-0-2.0.0-90.2.x86_64.rpm MJPEG Video Capture and Processing Tools
liblcms-devel-1.19-25.6.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms-devel-32bit-1.19-25.6.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms1-1.19-25.6.x86_64.rpm Libraries for the Little CMS Engine
liblcms1-32bit-1.19-25.6.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-2-2.9-77.4.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-2-32bit-2.9-77.4.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-devel-2.9-77.4.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms2-devel-32bit-2.9-77.4.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms2-doc-2.9-77.4.noarch.rpm User and developer documentation for lcms2
liblilv-0-0-0.24.2-34.6.x86_64.rpm C library to make use of LV2 plugins
Advertisement
Advertisement